package org.kde.koala;
import org.kde.qt.*;


/** {@link KEditToolbarWidget} emits these signals */
public interface KEditToolbarWidgetSignals {

/** 
 Emitted whenever any modifications are made by the user.
   
*/
	void enableOk( boolean arg1 );
	void destroyed( QObject obj );
}

